Subject: Ticket Assigned - complaints
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 16:08:24 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaints syed ruhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed ruhi Bot:  Hi Syed Ruhi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6151133962 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  598184552            07:45 PM, 04th Jul                   Reenad            
        Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:45 PM, 04th Jul                     syed ruhi                    Sir v were supposed to return the order as it was nt of our size           07:46 PM, 04th Jul                     syed ruhi                    The delivery guy who came to the order used bad language           07:47 PM, 04th Jul                     syed ruhi                    Who came to pick used foul language           07:48 PM, 04th Jul                   Reenad                   We sincerely apologize for any inconvenience caused,           07:49 PM, 04th Jul                   Reenad                   Could you please share your order number so that I can assist you further?           07:49 PM, 04th Jul                     syed ruhi                    Shall I complaint against him in near police station r u take action againsthim           07:49 PM, 04th Jul                     syed ruhi               
      I HAVE PROOF Of his ill action           07:50 PM, 04th Jul                     syed ruhi                    Order number 6151133962           07:51 PM, 04th Jul                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:52 PM, 04th Jul                     syed ruhi                    S will wait fr ur rply           07:53 PM, 04th Jul                   Reenad                   We are really sorry to hear that you were not treated well by the shipping agent. This is definitely not the experience we want our customers to have when they shop with us.  We take such matters very seriously. We have now sent the feedback to the transportation partner and they will surely take action on this matter.           07:56 PM, 04th Jul                   Reenad                   Is there anything else i can assist you with?           07:56 PM, 04th Jul                     syed ruhi                    I WANT I
 N PROOF THE ACTION U HAVE TAKEN AGAINST HIM           07:57 PM, 04th Jul                     syed ruhi                    ALL THE previous delivery guys were good but ths fellow is ill mannered           07:58 PM, 04th Jul                     syed ruhi                    Snd some other to pick the order from me           07:59 PM, 04th Jul                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We will contact you  via email [email-masked]           08:01 PM, 04th Jul                   Reenad                   The request to return the order (6151133962) was not received from you?           08:01 PM, 04th Jul                     syed ruhi                    S v dnt return the order to him           08:02 PM, 04th Jul                   Reenad                   We have forwarded your query to the concerned t
 eam and will be in touch with you asap to assist you in resolving this concern. We will contact you via email [email-masked]           08:03 PM, 04th Jul                   Reenad                   Is there anything else i can assist you with?           08:04 PM, 04th Jul                     syed ruhi                    I want quick action ND  let me knw           08:04 PM, 04th Jul                   Reenad                   We will contact the transport partner and inform you of this via e-mail           08:05 PM, 04th Jul                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4582608